Support » Installation » WordPress 6.0 nur mit PHP7.4

  • Gelöst dicker62

    (@dicker62)


    Hallo,

    ich habe mir WP6.0 runter geladen und wollte es mit PHP 8 installieren.
    Die Installation ist aber nur mit PHP 7.4 möglich.
    Bei PHP 8 steht dann da, dass ein kritischer Fehler aufgetreten ist.

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Wordpress hat einen php8.0 und 8.1,Freigabe. Das sollte eigentlich funktionieren.

    Nur zusätzliche themes und plugins sind eventuell nicht freigegeben.

    Was für ne Meldung findet sich im Php errorlog

    Thread-Starter dicker62

    (@dicker62)

    [Tue May 31 14:06:21.115041 2022] [proxy_fcgi:error] [pid 403288:tid 140518773593856] [client 2.247.250.140:2418] AH01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Call to undefined function error_log() in /pfad geändert/wp-includes/wp-db.php:1582\nStack trace:\n#0 /pfad geändert/wp-includes/wp-db.php(2110): wpdb->print_error()\n#1 /pfad geändert/wp-admin/setup-config.php(315): wpdb->query()\n#2 {main}\n thrown in /pfad geändert/wp-includes/wp-db.php on line 1582', referer: https://pfad geändert/wp-admin/setup-config.php?step=1&language=de_DE

    • Diese Antwort wurde geändert vor 6 Monaten, 1 Woche von dicker62.
    • Diese Antwort wurde geändert vor 6 Monaten, 1 Woche von dicker62.

    Call to undefined function error_log()

    error_log ist eine PHP-Funktion, wieso die bei dir nicht bekannt sein soll, ist schon merkwürdig. Da solltest du mal deinen Hoster fragen.
    Siehe https://www.php.net/manual/de/function.error-log.php

    Thread-Starter dicker62

    (@dicker62)

    Das war deaktiviert. Nun funktioniert es.
    Danke

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Das Thema „WordPress 6.0 nur mit PHP7.4“ ist für neue Antworten geschlossen.